# Docs For Class xmlParser

PDF

# Class: xmlParser

Source Location: /lib/xml_parser.inc

### Class Overview

#### Author(s):

- Michael Duergner

### Methods

- xmlParser
- parse

### Class Details

[line 36]

#### Tags:

author: | Michael Duergner

[ Top ]

### Class Methods

### constructor xmlParser [line 46]

`xmlParser xmlParser( )`

[ Top ]

### method parse [line 60]

`array parse( string $filename)`

#### Parameters:

string | $filename |

[ Top ]

Documentation generated on Sun, 04 Nov 2007 12:11:16 +0100 by phpDocumentor 1.4.0